* {
  margin: 0;
  padding: 0;}

ol,
ul,
li {
  list-style: none;
  margin-bottom: 0;}

a {
  text-decoration: none;}

a:focus,
a:hover {
  text-decoration: none;}

p {
  margin: 0;}

img {
  border: 0;
  display: block;}

/*.center-area {
  max-width: 1600px;
  width: 95%;
  margin: 0 auto;
}*/
.clearfix::before {
  display: none;}

.clearfix::after {
  content: "";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;}
.header{
  background:#FFFFFF;}
.header .header-top {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
position:relative;}

.header .header-top > a {
  padding: 20px 0 26px;
  width: 41.5%;
  display: inline-block;}

.header .header-top > a img {
  width: 100%;
display:inline-block;}

.header .header-top .top-right {
  font-size: 0;
  display: inline-block;
  position:absolute;
right:0;
top:27px;
  padding: 14px 0;}

.header .header-top .top-right a {
  font-size: 12px;
  color: #999999;
  letter-spacing: 0;
  text-align: center;
  line-height: 20px;
  font-weight: 400;
  padding: 0 16px;
  position: relative;}

.header .header-top .top-right a::before {
  content: "";
  cursor: default;
  position: absolute;
  width: 1px;
  height: 8px;
  background: #d0d0d0;
  top: 3px;
  left: -1px;}

.header .header-top .top-right a:first-child::before {
  display: none;}

.header .header-top .top-right .search img {
  display: inline-block;}

.header .header-menu > ul {
  display: flex;
  width: 100%;}

.header .header-menu > ul > li {
  width: calc(100% / 9);
  text-align: center;
position:relative;}

.header .header-menu > ul > li a {
  width: 100%;
  font-size: 14px;
  letter-spacing: 0.88px;
  line-height: 20px;
  font-weight: 500;
  color: #1b5b9b;
  padding:16px 0;
  display:block;}

.icon{
  top: 21px;
  position:absolute;
  display:inline-block;
  margin-left:4px;}


.header .header-menu > ul > li ul {
  display: none;
  position: absolute;
  width: 100%;
  top:49px;
  z-index: 9;
  background: #f9f9f9;}

.header .header-menu > ul > li:hover ul {
  display: block;}

.header .header-menu > ul > li > ul  > li {
  border-bottom: 1px dashed #c6c6c6;}

.header .header-menu > ul > li > ul > li:last-child {
  border-bottom: 0;}

.header .header-menu > ul > li > ul > li a {
  font-size: 14px;
  color: #1b5b9b;
  letter-spacing: 0.88px;
  text-align: center;
  line-height: 20px;
  font-weight: 500;}

.header .header-menu > ul > li:hover ul li:hover a {
  font-weight: 600;}


//.header-menu ul .selected > a {
//  border-bottom: 3px solid #1b5b9b;
//  font-weight: 600;}







.hamburger{
  width: 60px;
  height: 100%;
  display:none;
  position: absolute;
  right: 0;
  top: 0;
  cursor:pointer;}
.hamburger span{
  display:inline-block;
 
  width: 26px;
  height: 25px;
  margin-left:17px;
  margin-top:17px;}
.hamburger.open span {
      
          width: 25px;
          height: 25px;}
.plus,.minus{
    display: none;
    position: absolute;
    width: 52px;
    height:52px;
    top: 0;
    right: 5.3%;
    cursor: pointer;
}






@media screen and (max-width:768px){
.header .header-menu > ul > li:nth-child(2){
  display:block;}
.header .header-menu > ul > li:first-child{
  display:none;}
  .hamburger{
  display:block;}
  .header{
  position:relative;
  height:60px;
  z-index:6;}
  .header .header-menu{
    display:block;
  width:100%;
   margin:0;}
  .header .header-top{
  border-bottom:none;}
 .header .header-top a{
  width:70%;
  padding:19px 0;}
  .header .header-top .top-right{
  display:none;}
  .plus,.minus{
    display:block;}
.header .header-menu>ul{
    position:fixed;
    margin-top:60px;
    display:block;
    right:-300px;
    top:0;
    z-index: 9999;
    width:300px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;}
.header .header-menu>ul>li{
  width:100%;
  background:#FFFFFF;}
.header .header-menu ul li:after{
  content:"";
  width:90%;
  height:1px;
  background:rgba(0,0,0,0.1);
  position:absolute;
  top:51px;
  left:5%;}
 .header .header-menu>ul>li>ul>li:after{
  top:unset;
  bottom:0;}
.header .header-menu>ul>li:last-child:after{
  display:none;}
.header .header-menu > ul > li>a{
  font-size: 16px;
  color: #303133;
  border-bottom: none;}
 .header .header-menu > ul > li>ul>li:hover>a {
  color: #1b5b9b;
  font-weight:600;}
.header .header-menu>ul>li:hover>a,.open_nav .header .header-menu>ul>li.selected>a{
  color: #1B5B9B;
  font-weight: 600;}
.header .header-menu>ul>li img{
  display:none;}
 .header .header-menu>ul>li> ul >li{
  position:relative;}
.header .header-menu>ul>li> ul,
.header .header-menu>ul >li:hover>ul{
  display:none;
  position:relative;
  width:80%;
  top:0;
  background:#FFFFFF;
  margin:0 auto;
  z-index:unset;}
.header .header-menu>ul >li:hover>ul>li{
  position:relative;
  border-bottom:0;}
.header .header-menu>ul >li:hover>ul>li>a{
  color:#303133;}
.header .header-menu > ul > li:hover ul li:hover a{
  color:#1b5b9b;}
.header .header-menu>ul>li>ul>li>a{
  font-size:14px;
    color: #303133;} 
}